@charset "UTF-8";
/* CSS Document */

html {
	background-color: #FFF;
}

body {
	font-family: 'Karla', sans-serif;
	font-weight: lighter;
	font-size: 12px;
	color: #999;
	line-height: 0px;
	margin: 0px;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
	margin: 0px;
}

ul {
	margin: 0px;
	padding: 0px;
}

li {
	list-style-type: none;
}

p {
	margin: 0px;
}

a:link, a:visited {
	color: #999;
	text-decoration: none;
	outline: none;
}

a:active, a:hover {
	color: #CCC;
	text-decoration: none;
}

a img {
	border: none;
}

form {
	margin-bottom: 0px;
}

.clear {
	clear: both;
}

.hidden {
	display: none;
}

.bold {
	font-weight: bold;
}

/* Fonts */

/* Template */

#work ::-webkit-scrollbar, #selected-work ::-webkit-scrollbar {
    width: 5px;
    height: 5px;
    /* -webkit-border-radius: 2px; */
}

#work ::-webkit-scrollbar-track, #work ::-webkit-scrollbar-track-piece, #selected-work ::-webkit-scrollbar-track, #selected-work ::-webkit-scrollbar-track-piece {
    background-color: #CCC;
}

#work ::-webkit-scrollbar-thumb, #selected-work ::-webkit-scrollbar-thumb {
    background-color: #999;
    width: 5px;
    height: 5px;
    /* -webkit-border-radius: 2px; */
}

#work ::-webkit-scrollbar-track, #work ::-webkit-scrollbar-track-piece, #work ::-webkit-scrollbar-thumb {
    background-color: transparent;
}

.bg-container, .window-container, .content-container {
	position: fixed;
	width: 100%;
	height: 100%;
}

.bg-container img {
	position: absolute;
	display: none;
}

.window-container, .content-container {
	min-width: 980px;
	min-height: 630px;
}

.content-container {
	position: absolute;
}

/* Header */

#header {
	position: absolute;
	width: 980px;
	left: 50%;
	margin-left: -490px;
	padding-top: 50px;
	text-align: center;
	background-color: #FFF;
	padding-bottom: 10px;
	z-index: 1;
}

#header h1 {
	/* font-family: 'Playfair Display', serif;
	font-size: 80px;
	line-height: 80px;
	color: #666666;
	letter-spacing: -1px; */
	margin-bottom: 25px;
}

#header h1 img {
	width: 627px;
	height: 60px;
}

#header h2 {
	font-size: 18px;
	line-height: 20px;
	font-family: 'Libre Caslon Text', serif;
    -webkit-font-smoothing: antialiased;
    font-style: italic;
	color: #939393;
	letter-spacing: 1px;
	margin-bottom: 75px;
}

#header li {
	line-height: 12px;
	display: inline;
	margin-left: 15px;
	margin-right: 15px;
	letter-spacing: 3px;
}

/* Page loader */

#page-loader {
	position: absolute;
	width: 100%;
}

/* Work */

#work {
	position: absolute;
	width: 980px;
	left: 50%;
	margin-left: -490px;
	top: 275px;
}

.work-item {
	margin-bottom: 35px;
	border-bottom: 1px solid #CCC;
}

.work-container {
	width: 980px;
	height: 320px;
	overflow: scroll;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	margin-bottom: 15px;
}

.work {
	width: 5000px;
}

.work a, .work iframe {
	float: left;
}

.work a img {
	height: 320px;
}

.work-item p {
	margin-bottom: 10px;
	font-family: 'Libre Caslon Text', serif;
    -webkit-font-smoothing: antialiased;
	font-size: 13px;
	line-height: 14px;
	float: left;
}

.work-item p span {
	font-family: 'Libre Caslon Text', serif;
    -webkit-font-smoothing: antialiased;
    font-style: italic;
}

p.work-type {
	float: right;
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: 3px;
}

#work-container {
	background-color: #FFF;
	z-index: 2;
	display: none;
}

#work-loader {
	position: absolute;
	width: 100%;
	height: 100%;
}

/* Selected work */

#selected-work {
	position: absolute;
	width: 980px;
	height: 630px;
	top: 50%;
	left: 50%;
	margin-top: -315px;
	margin-left: -490px;
}

.selected-work-container {
	width: 980px;
	height: 595px;
	overflow: scroll;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	margin-bottom: 15px;
}

.selected-work {
	width: 20000px;
}

.selected-work img {
	float: left;
	height: 580px;
	margin-right: 100px;
	display: none;
}

.selected-work iframe {
	float: left;
	margin-right: 100px;
}

#selected-work p {
	font-family: 'Libre Caslon Text', serif;
    -webkit-font-smoothing: antialiased;
	font-size: 13px;
	line-height: 14px;
	float: left;
}

#selected-work p span {
	font-family: 'Libre Caslon Text', serif;
    -webkit-font-smoothing: antialiased;
    font-style: italic;
}

#selected-work ul {
	float: right;
}

#selected-work li {
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: 3px;
	display: inline;
	margin-left: 25px;
}

#share-window {
	position: absolute;
	width: 65px;
	height: 25px;
	padding-top: 10px;
	text-align: center;
	-moz-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	box-shadow: 0 0 10px #CCC;
	background-color: #FFF;
	margin-top: -55px;
	left: 667px;
	display: none;
}

#share-window a {
	margin-left: 5px;
	margin-right: 5px;
}

/* Footer */

#footer {
	width: 100%;
	margin-bottom: 35px;
}

#footer p {
	font-family: 'Libre Caslon Text', serif;
    -webkit-font-smoothing: antialiased;
	font-size: 13px;
	line-height: 14px;
	float: left;
}

#footer p span {
	font-family: 'Libre Caslon Text', serif;
    -webkit-font-smoothing: antialiased;
    font-style: italic;
}

p#footer-credit {
	float: right;
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: 3px;
}

p#footer-credit img {
	width: 4px;
	height: 11px;
	margin-left: 5px;
	vertical-align: -1px;
}

/* Overlay */

#overlay-bg {
	background-color: #FFF;
	background-color: rgba(255, 255, 255, 0.75);
}

#overlay-container {
	z-index: 3;
	display: none;
}

#overlay-loader {
	position: absolute;
	width: 100%;
	height: 100%;
}

#overlay {
	position: absolute;
	width: 480px;
	height: 340px;
	background-color: #FFF;
	top: 50%;
	left: 50%;
	margin-top: -170px;
	margin-left: -240px;
	-moz-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	box-shadow: 0 0 10px #CCC;
	display: none;
}

a#close-overlay {
	position: absolute;
	top: 20px;
	right: 20px;
}

a#close-overlay img {
	width: 25px;
	height: 25px;
}

#overlay-content {
	width: 480px;
	height: 340px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#overlay-content p {
	font-family: 'Playfair Display', serif;
	font-size: 60px;
	line-height: 60px;
	letter-spacing: -1px;
	margin-bottom: 20px;
}

#overlay-content .contact-details p {
	font-family: 'Karla', sans-serif;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: 3px;
	margin-top: 20px;
}

#overlay-content span {
	font-family: 'Libre Caslon Text', serif;
    -webkit-font-smoothing: antialiased;
    font-style: italic;
	font-size: 13px;
	line-height: 20px;
}

.overlay-mailing form {
	margin-bottom: 20px;
}

input#fieldEmail {
	-webkit-appearance: none;
	border: 0px;
	margin: 0px;
	padding: 2px;
	outline-width: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 1px solid #CCC;
	color: #999;
	margin-right: 5px;
	width: 150px;
}

.contact-details {
	display: none;
}